<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{247EDA0C-3351-45D1-96EF-1B7C820CA33A}</ProjectGuid>
    <ProjectTypeGuids>{E53F8FEA-EAE0-44A6-8774-FFD645390401};{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ChartDynamicData</RootNamespace>
    <AssemblyName>ChartDynamicData</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>false</UseIISExpress>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Kendo.Mvc">
      <HintPath>..\lib\KENDOUIMVC\2013.3.1324.340\Kendo.Mvc.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Web.WebPages" />
    <Reference Include="System.Web.Helpers" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mvc, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Data\Northwind.ldf">
      <DependentUpon>Northwind.mdf</DependentUpon>
    </Content>
    <Content Include="App_Data\Northwind.mdf" />
    <Content Include="App_Data\Northwind_log.ldf">
      <DependentUpon>Northwind.mdf</DependentUpon>
    </Content>
    <Content Include="Content\kendo\2013.3.1324\Black\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\Black\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\Black\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\Black\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\Black\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\Black\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\Black\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\Black\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Black\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\Black\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\Black\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\Black\sprite_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\BlueOpal\sprite_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\Bootstrap\sprite_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Default\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\Default\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\Default\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\Default\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\Default\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\Default\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\Default\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\Default\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Default\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\Default\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\Default\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\Default\sprite_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Flat\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\Flat\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\Flat\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\Flat\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\Flat\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\Flat\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\Flat\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\Flat\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Flat\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\Flat\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\Flat\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\Flat\sprite_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\HighContrast\sprite_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\images\back.png" />
    <Content Include="Content\kendo\2013.3.1324\images\wp8_icons.png" />
    <Content Include="Content\kendo\2013.3.1324\images\wp8_inverseicons.png" />
    <Content Include="Content\kendo\2013.3.1324\kendo.black.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.blueopal.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.bootstrap.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.common-bootstrap.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.common.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.black.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.blueopal.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.bootstrap.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.default.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.flat.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.highcontrast.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.metro.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.metroblack.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.moonlight.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.silver.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.dataviz.uniform.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.default.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.flat.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.highcontrast.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.icenium.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.metro.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.metroblack.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.mobile.all.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.mobile.android4.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.mobile.blackberry.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.mobile.common.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.mobile.flat.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.mobile.icenium.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.mobile.ios.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.mobile.meego.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.mobile.wp8.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.moonlight.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.rtl.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.silver.min.css" />
    <Content Include="Content\kendo\2013.3.1324\kendo.uniform.min.css" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\MetroBlack\sprite_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Metro\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\Metro\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\Metro\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\Metro\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\Metro\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\Metro\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\Metro\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\Metro\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Metro\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\Metro\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\Metro\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\Metro\sprite_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\Moonlight\sprite_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Silver\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\Silver\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\Silver\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\Silver\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\Silver\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\Silver\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\Silver\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\Silver\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Silver\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\Silver\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\Silver\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\Silver\sprite_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\brushed-metal.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots1.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots10.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots11.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots12.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots13.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots2.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots3.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots4.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots5.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots6.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots7.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots8.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\dots9.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\glass-lighter.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\glass.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\highlight.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\hsv-gradient.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\hue.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\leather1.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\leather2.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\noise.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\stripe1.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\stripe2.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\stripe3.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\stripe4.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\stripe5.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\stripe6.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\transparency.png" />
    <Content Include="Content\kendo\2013.3.1324\textures\transtexture.png" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\editor.png" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\imagebrowser.png" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\indeterminate.gif" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\loading-image.gif" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\loading.gif" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\loading_2x.gif" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\markers.png" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\markers_2x.png" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\slider-h.gif" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\slider-v.gif" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\sprite.png" />
    <Content Include="Content\kendo\2013.3.1324\Uniform\sprite_2x.png" />
    <Content Include="Global.asax" />
    <Content Include="Scripts\kendo.modernizr.custom.js" />
    <Content Include="Scripts\kendo\2013.3.1324\jquery.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.all-vsdoc.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.all.min.intellisense.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.all.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.aspnetmvc.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.autocomplete.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.binder.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.button.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.calendar.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.colorpicker.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.columnmenu.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.combobox.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.core.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.data.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.data.odata.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.data.xml.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz-vsdoc.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.barcode.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.canvas.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.chart.funnel.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.chart.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.chart.polar.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.core.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.gauge.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.map.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.min.intellisense.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.qrcode.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.sparkline.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.stock.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.svg.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.themes.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dataviz.vml.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.datepicker.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.datetimepicker.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.draganddrop.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.dropdownlist.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.editable.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.editor.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.filtermenu.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.fx.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.grid.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.groupable.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.imagebrowser.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.list.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.listview.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.menu.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile-vsdoc.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.actionsheet.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.application.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.button.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.buttongroup.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.drawer.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.listview.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.loader.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.min.intellisense.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.modalview.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.navbar.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.pane.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.popover.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.scroller.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.scrollview.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.shim.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.splitview.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.switch.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.tabstrip.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.mobile.view.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.multiselect.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.numerictextbox.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.pager.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.panelbar.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.popup.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.progressbar.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.reorderable.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.resizable.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.router.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.scheduler.agendaview.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.scheduler.dayview.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.scheduler.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.scheduler.monthview.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.scheduler.recurrence.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.scheduler.view.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.selectable.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.slider.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.sortable.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.splitter.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.tabstrip.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.timepicker.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.timezones.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.tooltip.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.touch.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.treeview.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.upload.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.userevents.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.validator.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.view.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.web-vsdoc.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.web.min.intellisense.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.web.min.js" />
    <Content Include="Scripts\kendo\2013.3.1324\kendo.window.min.js" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Content\Site.css" />
    <Content Include="Scripts\jquery-1.4.4.js" />
    <Content Include="Scripts\jquery-1.4.4.min.js" />
    <Content Include="Scripts\jquery-1.4.4-vsdoc.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.min.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery-ui.js" />
    <Content Include="Scripts\jquery-ui.min.js" />
    <Content Include="Scripts\MicrosoftAjax.js" />
    <Content Include="Scripts\MicrosoftAjax.debug.js" />
    <Content Include="Scripts\MicrosoftMvcAjax.js" />
    <Content Include="Scripts\MicrosoftMvcAjax.debug.js" />
    <Content Include="Scripts\MicrosoftMvcValidation.js" />
    <Content Include="Scripts\MicrosoftMvcValidation.debug.js" />
    <Content Include="Views\Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Models\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Home\About.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Home\Index.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\_Layout.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\_ViewStart.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Content\kendo\2013.3.1324\images\kendoui.ttf" />
    <None Include="Content\kendo\2013.3.1324\images\kendoui.woff" />
    <None Include="Scripts\kendo\2013.3.1324\jquery.min.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.all.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.aspnetmvc.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.autocomplete.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.binder.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.button.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.calendar.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.colorpicker.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.columnmenu.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.combobox.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.core.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.data.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.data.odata.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.data.xml.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.barcode.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.canvas.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.chart.funnel.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.chart.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.chart.polar.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.core.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.gauge.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.map.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.qrcode.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.sparkline.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.stock.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.svg.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.themes.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dataviz.vml.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.datepicker.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.datetimepicker.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.draganddrop.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.dropdownlist.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.editable.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.editor.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.filtermenu.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.fx.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.grid.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.groupable.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.imagebrowser.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.list.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.listview.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.menu.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.actionsheet.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.application.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.button.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.buttongroup.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.drawer.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.listview.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.loader.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.modalview.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.navbar.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.pane.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.popover.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.scroller.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.scrollview.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.shim.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.splitview.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.switch.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.tabstrip.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.mobile.view.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.multiselect.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.numerictextbox.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.pager.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.panelbar.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.popup.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.progressbar.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.reorderable.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.resizable.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.router.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.scheduler.agendaview.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.scheduler.dayview.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.scheduler.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.scheduler.monthview.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.scheduler.recurrence.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.scheduler.view.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.selectable.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.slider.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.sortable.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.splitter.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.tabstrip.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.timepicker.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.timezones.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.tooltip.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.touch.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.treeview.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.upload.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.userevents.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.validator.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.view.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.web.min.js.map" />
    <None Include="Scripts\kendo\2013.3.1324\kendo.window.min.js.map" />
    <Content Include="Views\Shared\EditorTemplates\Currency.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Date.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\DateTime.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Email.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\EmailAddress.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\GridForeignKey.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Integer.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Number.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Password.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\String.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Time.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Url.cshtml" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>52984</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
      <UserProperties UseCdnSupport="False" />
    </VisualStudio>
  </ProjectExtensions>
</Project>